#ivy cached data file for org.apache.jackrabbit#jackrabbit-parent;1.5.0
#Wed Jan 03 23:02:31 CET 2018
artifact\:jackrabbit-parent\#pom.original\#pom\#987053482.exists=true
artifact\:ivy\#ivy\#xml\#1948284139.exists=true
artifact\:ivy\#ivy\#xml\#1948284139.is-local=false
artifact\:ivy\#ivy\#xml\#1948284139.location=http\://repo1.maven.org/maven2/org/apache/jackrabbit/jackrabbit-parent/1.5.0/jackrabbit-parent-1.5.0.pom
artifact\:jackrabbit-parent\#pom.original\#pom\#987053482.location=http\://repo1.maven.org/maven2/org/apache/jackrabbit/jackrabbit-parent/1.5.0/jackrabbit-parent-1.5.0.pom
artifact\:jackrabbit-parent\#pom.original\#pom\#987053482.is-local=false
resolver=sbt-chain
